Subject: (urth) Dorcas with child

From: Roy C. Lackey <rclackey at stic.net>
Date: Fri, 09 Apr 1999 00:43:52 +0000

On Thu, 8 Apr 1999 20:06:20 Robert Borski wrote:

>>Anybody willing to buy that this may also be symptomatic of morning
sickness? Severian and Dorcas have been having sex long enough for her to
be entering this stage of pregnancy, and it's interesting to note that nine
or so months later, when Severian sees Dorcas for the last time in Oldgate,
"on the floor near her was a basket, not small yet not large either." Could
this basket perhaps contain a baby?<<

    Damn! I just reread the series, noted and wondered about the basket
(seemingly irrelevant to what was going on; she wasn't on a picnic), then
forgot it. I think you're right. The idea of morning sickness had also
occured to me when I read the vomiting scenes. I should have put them
together!

Roy

*More Wolfe info & archive of this list at http://www.urth.net/urth/